Bug 845296 - Could django-tastypie or python-django-tasty-pie be built for el6?
Summary: Could django-tastypie or python-django-tasty-pie be built for el6?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: django-tastypie
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Bohuslav "Slavek" Kabrda
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-08-02 15:07 UTC by Massimo Paladin
Modified: 2012-09-03 17:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-03 17:32:43 UTC


Attachments (Terms of Use)

Description Massimo Paladin 2012-08-02 15:07:48 UTC
I noticed that django-tastypie was supposed to be pushed to el6 but it failed the build in koji.

What was the problem?

Do you have any plan of pushing this or python-django-tastypie to el6?

Thanks,
-Massimo

Comment 1 Bohuslav "Slavek" Kabrda 2012-08-03 06:18:16 UTC
I'm currently planning on updating when new version, compatible with Django 1.4, is released. Is it ok for you if I wait for the new version with el6?

Comment 2 Massimo Paladin 2012-08-03 06:44:54 UTC
Fine with that, thanks!

Comment 3 Fedora Update System 2012-08-15 11:38:30 UTC
python-django-tastypie-0.9.12-0.1.alpha.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-django-tastypie-0.9.12-0.1.alpha.el6

Comment 4 Fedora Update System 2012-08-15 17:40:10 UTC
python-django-tastypie-0.9.12-0.1.alpha.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 5 Bohuslav "Slavek" Kabrda 2012-08-16 07:44:20 UTC
Please, let me know if the package works ok for you. Thanks.

Comment 6 Massimo Paladin 2012-08-16 11:37:45 UTC
Hello,

in my dev instance I am currently using the latest snapshot because it implements tastypie.authentication.SessionAuthentication, in your rpm snapshot is not there yet.

Comment 7 Fedora Update System 2012-09-03 17:32:43 UTC
python-django-tastypie-0.9.12-0.1.alpha.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.